@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
body {
	font-family: 'Poppins', sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: transparent!important;
	display: inline-block;
	width: 100%;
	height: 100%;
	padding-bottom: 420px;
}
.fa {
	font-family:'FontAwesome'!important;
}
a, button, .btn {
	cursor:pointer;
}
body input[type="date"] {
  background:#f8f8f8 url('http://swiftautos.net/wp-content/uploads/2018/07/calender.png') no-repeat scroll right!important;
	background-position:97% 12px!important;
	
}

.single-product-content {
    margin-bottom: 40px;
		float:left;
}

.single-product-content p:first-child {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0 -9px;
}
.single-product-content img {
    width: 50%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    flex-direction: row;
}

.site {
	padding-top: 160px;
}
.home .site {
	padding-top: 0px;
}
.modal-dialog {
	width: 100%;
	max-width: 730px;
}
footer#colophon {
    width: 100%;
    float: left;
    padding: 50px 0 0 0;
}
div#nav_menu-2 {
    float: left;
}
.footer-logo_map iframe {
    margin: 0;
		height:100%;
}
.footer-logo_map {
    height: 290px !important;
    max-width: 290px;
    width: 100%;
}
h1, h2, h3, h4, h5, h6, span, ul, li, p, section, div, widget {
	margin:0px;
	padding:0px;
	list-style:none;
	font-family: 'Poppins', sans-serif;
	font-weight:normal;
	transition:0.2s all;
}
html {
	min-height: 100%;
	position: relative;
}
a:hover, a:focus, a {
	text-decoration:none!important;
	outline: none!important;
	color:#f36609;
}
section {
	padding:54px 0px;
}
h3.vc_custom_heading {
	font-size: 32px;
	margin-bottom: 30px;
	font-family: 'Poppins', sans-serif!important;
}
.site {
	margin: 0!important;
}
.page-template .site-main {
	margin-bottom: 0;
}
#pages header#masthead {
	padding: 0px 0;
	box-shadow: none;
}
.site-header {
	padding: 0!important;
}
.home-page-posts .slick-slide img {
    display: block;
    padding: 0 50px;
    box-sizing: border-box;
}
.page-template .site-content {
	padding: 0;
}
.page-template .content-area {
	float: left;
	margin-right: 0;
	width: 100%;
}
.single-products footer#colophon {
	border-top: 1px solid #f1f1f1;
	padding-top: 100px;
}
.single-product-page {
	padding-bottom: 80px;
}
.logged-in header#masthead {
	top: 30px;
}
header#masthead {
	position: fixed;
	z-index: 999;
	left: 0;
	right: 0;
	width: 100%;
	top: 0px;
	background: #252628;
}
.home header#masthead {
	background: transparent;
}
#menu-main-menu li a {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
}
.site-content {
	padding: 0 0!important;
}

h4.features-car {
    width: 100%;
    margin-bottom: 14px;
    font-size: 17px;
    padding-right: 10px;
    line-height: 24px;
}
.main-features {
	display: flex;
	flex-wrap: wrap;
}
.product-single-img {
    width: 100%;
    border: 2px solid #e0e0e0;
    text-align: center;
    height: 510px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 38px;
    margin-bottom: 25px;
}
 
.main-features i {
	font-size: 15px;
}
span.include-text {
    width: 100%;
    float: left;
    color: #333;
    font-size: 20px;
    font-weight: 600;
    margin: 21px 0px;
}
.main-features {
	display: flex;
	flex-wrap: wrap;
	width: 78%;
	float: left;
}
.left-single-cont h1 {
	font-size: 42px;
	font-weight: 700;
}
.left-single-cont p {
	font-size: 18px;
	margin-bottom: 20px;
	margin-top: 4px;
}
.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
	box-shadow: none!important;
}
.widget {
	margin-bottom: 0!important;
	box-shadow: none!important;
	border: none!important;
	padding: 0!important;
}
.credit-form-header {
    text-align: center;
		margin-bottom:40px;
}
.credit-form-header h4 {
    font-size: 46px;
		margin-bottom:10px;
}
.credit-form-header h4 span {
    font-weight: 700;
}
.credit-form-header h6 {
	margin-bottom:10px;
    font-size: 17px;
    font-weight: 500;
    color: #575757;
}
.credit-form-header p {
    font-size: 20px;
		margin-bottom:10px;
    color: #b8b8b8;
}
.area-credit-btn a {
	background: #f36609;
	width: 100%;
	font-size: 20px;
	height: 60px;
	color: #fff;
	display: inline-block;
	line-height: 58px;
	font-weight: 500;
	padding: 0px 36px;
}
.area-credit-btn a:hover {
	color: #fff;
}
.credit-btn {
	padding-left: 50px;
}
.site-header-main {
	float: right;
	width: 100%;
	max-width: 1480px;
}
.container {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto !important;
}
.heading-text h5 {
	text-align: right;
}
.heading-text h3 {
	text-align: right;
}
.lease-btn {
	background: transparent;
	color: #fff;
	border: 2px solid #fff !important;
	display: flex;
	height: 55px;
	width: 230px;
	justify-content: center;
	align-items: center;
	font-weight: 600;
	font-size: 18px;
	margin-top: 10px;
	text-transform:uppercase;
}
.container.deal-page {
    max-width: 1231px;
}
a.see-all-deals-button {
	background: transparent;
	color: #fff;
	border: 2px solid #fff !important;
	display: flex;
	height: 55px;
	width: 230px;
	justify-content: center;
	align-items: center;
	font-weight: 600;
	font-size: 21px;
	margin: 0 auto;
	margin-top: 40px;
}
a.contact-us-button:hover, a.contact-us-button:focus {
	background: #000;
	color: #fff;
}
a.contact-us-button {
	background: #000;
	color: #fff;
	display: flex;
	height: 60px;
	justify-content: center;
	align-items: center;
	font-weight: 600;
	font-size: 16px;
	margin: 0 auto;
	margin-top: 40px;
	padding: 0 20px;
	margin-bottom: 70px;
	text-transform: uppercase;
	max-width: 350px;
}
.on-hide-deals {
	text-align: center;
}
.on-hide-deals img {
	max-width: 1183px;
	margin: 0 auto;
	width: 100%;
	position: relative;
	right: -150px;
}
a.see-all-deals-button:hover {
	background: transparent;
	color: #fff;
}
.home .site-header.stickytop {
	background: rgba(0, 0, 0, 0.85)!important;
	transition: 0.5s all;
}
.site-header-main {
	padding: 10px 0;
	transition: 0.5s all;
}

header .menu_active a {
	color:#F36609!important; 
  font-weight:600!important;
}
footer .menu_active a {
	color:#424242!important; 
  font-weight:600!important;
}

.menu_active a {
	color:#F36609!important; 
  font-weight:500;
}
.site-header {
	transition: 0.5s all;
}
.man-with-car-section {
	max-width: 470px;
	position: relative;
	left: -130px;
}
.man-with-car-section h5, .heading-text h5, .yellow-header h5, .freequent-header h5 {
	font-size: 14px;
	color: #333332;
	letter-spacing: 4px;
	font-weight: 500;
}
.man-with-car-section h3, .heading-text h3, .yellow-header h3, .freequent-header h3 {
	font-size: 40px;
	padding-top: 14px;
	font-weight: 300;
}
.man-with-car-section h3 span, .heading-text h3 span, .yellow-header h3 span, .freequent-header h3 span {
	font-weight:700;
}
.container.custom-contain {
	max-width: 1070px;
	padding-bottom: 30px;
}
img.swift-imges {
	width: 100%;
	max-width: 84px;
	margin-bottom: 20px;
	margin-top: 10px;
}
#faq_sec h3, #advantage_sec h3, #about_us h3 {
    position: relative;
    display: inline-block;
    padding-bottom: 60px;
}
#advantage_sec h3 {
    float: right;
}

#faq_sec h3:before, #advantage_sec h3:before, #about_us h3:before {
    position: absolute;
    background: url(./images/swift.png)no-repeat scroll center / cover;
    width: 84px;
    height: 25px;
    left: 0;
    bottom: 22px;
    content: "";
}
	
#contact_us .wpcf7-response-output { 
	color: #FFF 
}

.man-with-car-section p {
	font-size: 16px;
	color: #777;
	line-height: 26px;
}
.man-with-car-section li {
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
	color: #333;
	position: relative;
}
.box-column:hover .vc_column-inner {
	background:#f36609;
	transition:0.5s all;
}
.box-column:hover h4, .box-column:hover p {
	color:#ffffff;
}
.box-column:hover img {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.man-with-car-section li:before {
	position: absolute;
	content: "";
	left: -25px;
	top: 0px;
	width: 19px;
	height: 19px;
	background: url(./images/check-img.png)no-repeat scroll center / cover;
}
.deal-page .deal-post-all-content img {
    max-width: 500px;
    padding: 0 32px;
}
.man-with-car-section ul {
	padding-left:25px;
	margin-top:20px;
}
img.signature {
	max-width: 344px;
	width: 100%;
	margin-top: 60px;
}
.man-with-car-section h2 {
	font-size: 12px;
	font-weight: 600;
	color: #f36609;
	position: relative;
	top: -25px;
}
.man-with-car-section {
	padding-top: 126px;
	padding-bottom: 160px;
}
.heading-pare p {
	font-size: 16px;
	line-height: 26px;
}
.box-column .vc_column-inner {
	text-align: center;
	padding: 45px 60px!important;
	background:#fafafa;
}
.box-column h4 {
	font-size: 20px;
	margin-top: 10px;
	font-weight: 500;
	padding-bottom: 12px;
}
.box-column p {
	color:#999999;
	font-size:13px;
}
.yellow-header h3, .yellow-header h5, .yellow-header img {
	color:#fff;
	text-align:center;
}
.yellow-header h5 {
	text-transform:uppercase;
}
.yellow-header img {
	margin: 0 auto;
	display: block;
	margin-bottom: 15px;
}
img.q-word {
	position: absolute;
	top: -58px;
	left: -100px;
	width: 100%;
	max-width: 147px;
}
.contact-us-section .freequent-header {
	padding-bottom: 85px;
	text-align: center;
}
.contact-us-section .freequent-header h5 {
	color:#fff;
}
.contact-us-section .freequent-header h3, .contact-us-section .freequent-header h3 span {
	color:#f36609
}
.contact-us-section input {
	background: rgba(54, 54, 55, 0.9) !important;
	border: none !important;
	height: 60px;
	margin-bottom: 10px;
	padding: 10px 20px !important;
	font-size: 16px;
	color: #fff !important;
}
.contact-us-section textarea {
	background: rgba(54, 54, 55, 0.9) !important;
	border: none !important;
	height:170px;
	margin-bottom: 10px;
	padding: 20px 20px !important;
	font-size: 16px;
	color: #fff !important;
}
.contact-us-section .col-sm-6 {
	padding: 0 5px;
}
.contact-us-section .col-sm-12 {
	padding: 0 5px;
}
 .contact-us-section input::-webkit-input-placeholder, .contact-us-section textarea::-webkit-input-placeholder {
 color: #fff;
 font-weight:500;
}
 .contact-us-section input:-moz-placeholder, .contact-us-section textarea:-moz-placeholder { /* Firefox 18- */
 color: #fff;
 font-weight:500;
}
 .contact-us-section input::-moz-placeholder, .contact-us-section textarea::-moz-placeholder {  /* Firefox 19+ */
 color: #fff;
 font-weight:500;
}
 .contact-us-section input:-ms-input-placeholder, .contact-us-section textarea:-ms-input-placeholder {
 color: #fff;
 font-weight:500;
}
.contact-us-section form {
	width: 100%;
	max-width: 830px;
	margin: 0 auto;
}
.contact-us-section input.wpcf7-form-control.wpcf7-submit {
    background: #f36609 !important;
    width: 100%;
    max-width: 370px;
    margin: 0 auto;
    display: block;
    margin-top: 5px;
    border-radius: 0;
}
.wpsm_col-md-3 {
	padding-top: 12px;
}
.wpsm_col-md-3:last-child {
	border-right: none;
}
.footer-logo p {
	font-size: 16px;
	color: #888888;
}
.container.custom-footer {
	max-width: 1400px;
}
.contact-sec a:hover, .contact-sec a:focus {
	color: #f36609;
}
.contact-sec a {
	color: #f36609;
	font-size: 14px;
	font-weight: 600;
}
.contact-sec span {
	display: block;
	font-size: 30px;
	color: #888888;
	font-weight: 600;
}
.contact-sec .fa {
	font-size: 20px;
	font-weight: 900;
	position: relative;
	top: 3px;
	transform: rotate(22deg);  
}
.footer-logo img {
	width: 100%;
	max-width: 240px !important;
	margin-bottom: 16px !important;
}
/**#preloader {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff;
	z-index: 9999999;
	display:  flex;
	justify-content:  center;
	align-items: center;
}
#status {
	background-image: url(./imgages/loader.gif);
	background-position: center center;
	background-repeat: no-repeat;
	height: 120px;
	width: 120px;
}**/

 input.tnp-email::-webkit-input-placeholder {
 color: #fff;
 font-weight:300;
}
 input.tnp-email:-moz-placeholder { /* Firefox 18- */
 color: #fff;
 font-weight:300;
}
 input.tnp-email::-moz-placeholder {  /* Firefox 19+ */
 color: #fff;
 font-weight:300;
}
 input.tnp-email:-ms-input-placeholder {
 color: #fff;
 font-weight:300;
}
input.tnp-email {
	background: #c9c9c9 !important;
	border: none !important;
	height: 50px !important;
}
.newsletter form {
	position: relative;
}
.newsletter .tnp-widget input.tnp-submit {
	background: #f36609 url(./images/message.png)no-repeat scroll center!important;
	width: 50px;
	color: #fff;
	text-indent: -999px;
	border-color: #f36609;
	border-radius: 0;
	height: 50px;
	position: absolute !important;
	top: 0;
	right: 0;
}
footer .container.custom-footer {
    max-width: 1580px;
    float: right;
    /* padding: 30px 0; */
}
.menu-footer-menu-container li {
	display: inline-block;
	font-size: 16px;
	text-align: left;
	padding: 0 12px;
	text-transform: uppercase;
}
.menu-footer-menu-container li a {
	color:#121212;
}
ul#menu-footer-menu {
    /*margin-top: -110px;*/
    max-width: 804px;
    float: right;
    padding: 0;
		width:100%;
}
 .social-buton {
    /*margin-top: -76px;*/
    max-width: 656px;
    float: left;
    width: 100%;
}
.right-copyright-menu {
    float: right;
    margin-top: -34px;
}
.left-copyright p span {
	color:#f36609;
	font-weight:600;
}
.left-copyright p {
	font-size:16px;
	color:#121212;
}
.social-buton li {
    font-size: 16px;
    margin-top: 7px;
    padding-left: 11px;
    display: inline-block;
}
.social-buton ul {
	margin: 0;
	padding-right: 10px;
}
#menu-footer-menu .current-menu-item a {
	font-weight:500;
	color:#424242;
}

.left-copyright {
    margin-top: -42px !important;
    float: left;
    clear: both;
}
.newsletter {
	margin-top: 0px;
}
 
.big-car-img img {
    width: 100%;
    margin-top: -28px;
}
.social-buton ul {
	color: #bababa;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	width: 100%;
}
.social-buton ul li a {
	color: #bababa;
	font-size:16px;
}
.copyright {
	display: inline-block;
	width: 100%;
	clear:both;
}
.deal-page .deal-post-all-content {
	border: 2px solid #e0e0e0;
}
.deal-page .deal-section-main {
	padding: 0 0px;
	display: flex;
	flex-wrap: wrap;
}
.deal-page .deals-section {
	margin-bottom: 35px;
}
.deal-post-all-content {
    background: #fff;
    text-align: center;
    padding-bottom: 30px;
    position: relative;
    padding-top: 64px;
}
.deal-post-all-content p {
	color: #333;
	font-size: 16px;
}
.deal-post-all-content h2 {
    font-size: 24px;
    color: #333;
    font-weight: 600;
    padding-top: 36px;
    margin-bottom: 10px;
    text-align: center !important;
		max-width:282px;
		margin:0 auto;
}
.deal-page .deals-section {
	padding: 0 15px;
	margin-bottom: 35px;
	width: 33.33%;
}
.featured-boxs {
	padding-bottom: 80px;
}
.see-all-deal a.vc_general {
	border: 3px solid #fff !important;
	max-width: 290px !important;
	width: 100%;
	background: transparent !important;
	color: #dde6fa !important;
	font-size: 21px !important;
	font-weight: 600;
	height: 50px;
	margin: 0 auto;
	padding: 6px 10px !important;
	display: block;
	margin-top: 32px;
}
.new-deal-tag {
    position: absolute;
    top: 9px;
    left: -6px;
    background: #000;
    padding: 3px 16px 3px 33px;
    color: #fff;
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 600;
    z-index: 33;
}
.featured-boxs h6 {
	font-size:15px;
	color:#333;
}
.featured-boxs h6 span {
	font-weight:600;
	color:#333;
}
.yellow-header {
	margin-bottom: 60px;
}
a.deal-submit-button, a.leas-button {
	width: 100%;
	background: #000 !important;
	border: none !important;
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 600;
	height: 60px;
	border-radius: 0 !important;
	text-transform: uppercase;
	line-height: 34px;
	margin-top: 10px;
	width: 100%;
	display: inline-block;
	text-align: center;
	line-height: 50px;
	height: 50px;
}
.deal-post-content {
	display: flex;
	justify-content: center;
	align-items: center;
}
.deal-post-content a {
	color:#333;
}
.deals-section {
    padding: 0 16px;
}
.blod-text {
	font-weight: 700;
	color: #333;
}
.home-page-posts .slick-prev:before, .home-page-posts .slick-next:before {
	font-size:0px;
}
.home-page-posts .slick-prev {
	background: url(./images/left-arrow.png)no-repeat scroll center / cover;
	height: 60px;
	width: 60px;
	left: 10px;
	 
}
.home-page-posts .slick-next:hover, .home-page-posts .slick-next:focus {
	background: url(./images/right-arrow.png)no-repeat scroll center / cover;
}
.home-page-posts .slick-prev:hover, .home-page-posts .slick-prev:focus {
	background: url(./images/left-arrow.png)no-repeat scroll center / cover;
}
.all-deal-head h2 {
	font-size: 50px;
	font-family: 'Poppins', sans-serif!important;
	margin-bottom: 50px;
	text-align: center;
}
.all-deal-head span {
	font-weight:600;
}
.home-page-posts .slick-next {
	background: url(./images/right-arrow.png)no-repeat scroll center / cover;
	height: 60px;
	width: 60px;
	right: 10px;
	 
}
.fa-users {
	background: url(./images/user.png)no-repeat scroll center / cover;
	height: 72px;
	width: 90px;
}
.fa-life-ring {
	background: url(./images/car-deal.png)no-repeat scroll center / cover;
	height: 72px;
	width: 90px;
}
.fa-flag-checkered {
	background: url(./images/flag.png)no-repeat scroll center / cover;
	height: 72px;
	width: 90px;
}
.fa-volume-control-phone {
	background: url(./images/help-cal.png)no-repeat scroll center / cover;
	height: 72px;
	width: 90px;
}
.counter-section .fa {
	font-size: 0px !important;
	margin-top: -40px;
	position: relative;
	top: -20px;
	left: -15px;
}
.counter-section .wpsm_col-sm-6 {
	position:relative;
}
.counter-section .wpsm_col-sm-6:before {
	position:absolute;
	left:-19px;
	top:0px;
	bottom:0px;
	content:"";
	width:1px;
	background:#403f40;
}
.social-buton .fa {
	padding-right: 6px;
}
 
.home-page-posts {
	max-width: 1370px;
	margin: 0 auto !important;
}
.deal-section-main {
    padding: 0 82px;
}
.get-in-touch-form h3.get-title-form {
	font-size: 28px;
	position: relative;
/*	padding-bottom: 75px;*/
	margin-bottom: 13px;
}
.get-in-touch-form h3.get-title-form:before {
	position:absolute;
	content:"";
	left:0px;
	height:3px;
	width:43px;
	bottom:0px;
	background:#f36609;
	top:110px;
}
.lease_car_desc {
    padding-bottom: 28px;
}
.get-in-touch-form h3.get-title-form span {
	font-weight: 700;
}
.get-in-touch-form label, .credit-form label {
	text-transform: uppercase;
	font-weight: 600;
	margin-top: 20px;
	width:100%;
}
.get-in-touch-form input, .credit-form input {
	height: 50px;
	border: none !important;
	border-left: 3px solid #f36609!important;
	padding: 0 20px !important;
	background: #f8f8f8 !important;
	box-sizing: border-box;
	margin-top:10px;
	width:100%;
	border-radius:0px!important;
}
.get-in-touch-form {
	max-width: 300px;
}
.get-in-touch-form input[type="submit"] {
	background: #f36609 !important;
	border-radius: 0 !important;
	margin-top: 18px !important;
	font-size: 28px;
	height: 57px;
}
.credit-form input[type="submit"] {
	height: 56px;
	background: #f36609 !important;
	border-radius: 0 !important;
	margin-top:20px !important;
	height: 50px !important;
	height: 57px;
	font-size: 16px;
}
.form-part {
	width: 50%;
	padding: 0 15px;
	box-sizing: border-box;
}
.credit-form {
	display: flex;
	flex-wrap: wrap;
}
.credit-form label {
	width:100%;
}
.credit-form span.wpcf7-form-control.wpcf7-radio {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
}
.credit-form span.wpcf7-list-item {
	display: flex;
	margin: 0 0 0 0em;
	width: 33.33%;
	justify-content: flex-start;
	align-items: center;
}
.credit-form input[type="radio"] {
	width: 20px;
	position: relative;
}
.credit-form input[type="radio"]:before {
	width: 20px;
	height: 20px;
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	bottom: 0;
	background: #f8f8f8 !important;
	border-radius: 0px;
	border: 2px solid #f36609;
	transform: translate(-50%, -50%);
}
.credit-form input[type="radio"]:after {
	content: "\f00c";
	position: absolute;
	left: 0px;
	top: 15px;
	line-height: 20px;
	display: none;
	height: 11px;
	background: #f36609;
	color: #fff;
	width: 20px;
	text-align: center;
	height: 20px;
	padding-top: 0px;
	padding-left: 0px;
	font-family: 'FontAwesome';
}
.credit-form input[type="radio"]:checked:after {
	display:block;
}
.credit-form span.wpcf7-list-item-label {
	margin-top: 10px;
	font-weight: 500;
}
h4.modal-title {
	font-size: 20px;
	font-weight: 600;
}
h4.credit-info {
	width: 100%;
	margin-top: 40px;
	font-size: 24px;
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 22px;
	margin-top: 42px;
	margin-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
}
.modal-header .close {
	margin-top: -2px;
	font-size: 49px;
	position: absolute;
	right: 10px;
	top: 6px;
	opacity: 1;
	font-weight: 100;
}
.modal-header .close:hover, .modal-header .close:focus {
	background:transparent;
}
.contact-sec {
    display: flex;
    margin-top: 100px;
}
.newsletter {
    margin-top: 0px;
    width: 55%;
}
div#custom_	html-4 {
    width: 100%;
    padding: 0 15px !important;
}
#custom_html-4 a{
	}
	
	
div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
	width: 100% !important;
	max-width: 84% !important;
}
/*OWL CAROUSEL STYLES*/
.deal-section-main {position:relative;}

#deals_sec .owl-nav {
	position:absolute;
	left:0;
	right:0;
	width:100%;
	margin:0 auto;
	top:50%;
}

#deals_sec .owl-nav span {
	font-size:0;
}

#deals_sec .owl-prev {
    background: url(./images/left-arrow.png)no-repeat scroll center / cover;
    height: 50px;
    width: 50px;
		position:absolute;
		left:10px; outline:none;
}

#deals_sec .owl-next{
	background: url(./images/right-arrow.png)no-repeat scroll center / cover;
	height: 50px;
	width: 50px;
	right: 10px;
	position:absolute; outline:none;
}
#deals_sec .owl-carousel .owl-item img {
    padding: 0 50px;
}
/*#deals_sec .owl-item{
	width:100%;
	max-width:402px;
}*/
/*
====================================
RESPONSIVE STYLE STARTS HERE
======================================
*/
 @media only screen and (max-width:1750px) {
 .man-with-car-section {
 left: -30px;
}
 .site-main {
 margin-bottom: 0!important;
}
}
 @media only screen and (max-width:1500px) {
 .man-with-car-section {
 left: 0px;
}
 .right-copyright-menu {
}
.left-copyright {
    margin-top: -28px;
}
ul#menu-footer-menu {
    margin-top: -60px;
}
 .menu-footer-menu-container li {
 padding: 0 8px;
}
}
 @media only screen and (max-width:1380px) {
	 .ctct-form-button::after {
	font-size: 18px !important;
	left: 10px !important;
	top: 12px !important;
}
 div#nav_menu-2 {
    float: left;
}
 ul#menu-footer-menu {
 margin-top: 0;
}
 .contact-sec span {
 font-size: 22px;
}
 .man-with-car-section {
 padding-bottom: 80px;
}
 .freequent-header {
 padding-left: 103px;
}
 img.q-word {
 left: 0;
}
.deal-post-all-content {
    padding-left: 5px;
    padding-right: 5px;
}
.left-copyright {
    margin-top: 30px;
}
.ctct-form-button::after{
	font-size:20px;
	width:20px;
	}
	.right-copyright-menu {
    float: right;
    margin-top: -52px;
}
}

@media only screen and (max-width:1199px) {
div#slide-1-layer-1 {
    font-size: 80px !important;
    line-height: 90px !important;
		  margin-top: 50px !important;
}

.big-car-img img {
    margin-top: 30px;
}
#about_us .vc_col-sm-8 {
    width: 50%;
		padding: 0 15px;
}
footer .col-sm-5 {
    padding: 0 0;
}
.man-with-car-section {
    width: 50%!important;
    max-width: 100%;
    padding: 0 15px!important;
}
img.signature {
    margin-top: 20px;
    margin-bottom: 40px;
}
.man-with-car-section h2 {
    top: -60px;
}

}
@media only screen and (max-width:1110px) {
.area-credit-btn a {
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    padding: 0px 16px;
}	
.man-with-car-section h3, .heading-text h3, .yellow-header h3, .freequent-header h3 {
    font-size: 30px;
}
.credit-btn {
    padding-left: 20px;
}
#menu-main-menu li a {
    font-size: 15px;
}	
.big-car-img img {
    margin-top: 40px;
}	
 
 
 
.footer-logo p {
    font-size: 14px;
}
.menu-footer-menu-container li {
    font-size: 14px;
}
body {
   /* padding-bottom: 520px;*/
}
}

@media only screen and (max-width:1024px) {
	#deals_sec .owl-carousel .owl-item img {
    padding: 0 15px;
}
/*	#deals_sec .owl-item {
	width: 100% !important;
	max-width: 260px !important;
}*/
.footer-logo_map iframe {
	width: 100%;
}
.left-copyright {
	margin-top: 0 !important;
}
.right-copyright-menu {
	margin-top: 0 !important;
}
.footer-logo_map {
	height: 290px !important;
	max-width: 100%;
	width: 100%;
}
	.footer-logo_map {
    width: 100%;
}
#colophon .col-sm-3 {
    width: 100% !important	;
    max-width: 50% !important;
		min-height:300px;
}
}

@media only screen and (max-width:991px) {
	.right-copyright-menu {
    width: 100% !important;
}
.left-copyright {
	width: 100% !important;
	text-align:center;
}
.social-buton {
	max-width: 100%;
}
ul#menu-footer-menu {
    max-width: 600px;
    float: none;
    padding: 0;
    width: 100%;
    text-align: center;
    margin: 0 auto;

}
div#nav_menu-2 {
    float: none;
}
.deal-post-all-content h2 {
    font-size: 18px;
}
.on-hide-deals img {
    right: -70px;
}
.get-in-touch-form input[type="submit"] {
    font-size: 21px;
}
span.include-text {
    width: 20%;
}
.main-features {
    width: 80%;
}
div#slide-1-layer-1 {
    font-size: 60px !important;
    line-height: 70px !important;
		 margin-top: 90px !important;
}
.single-product-page {
    padding-bottom: 40px;
}
 
div#slide-1-layer-1 strong {
    font-size: 13px !important;
}
.deal-post-all-content p, #menu-main-menu li a,.area-credit-btn a  {
    font-size: 14px;
}  
.home-page-posts .slick-prev {
    height: 50px;
    width: 50px;
}
.deal-section-main {
    padding: 0 70px;
}
a.lease-btn {
    font-size: 14px !important;
    font-weight: 500 !important;
}
.box-column .vc_column-inner {
    padding: 25px 20px!important;
}
.home-page-posts .slick-next {
    height: 50px;
    width: 50px;
}

#faq_sec , #contact_us {
    padding-top: 80px !important;
    padding-bottom: 80px !important;
}
#contact_us .vc_custom_1529567226220 {
    padding-top: 70px !important;
}
.contact-us-section .freequent-header {
    padding-bottom: 45px;
}
.left-copyright p {
	text-align: center;
	margin-bottom: 10px !important;
}
ul#menu-footer-menu {
    justify-content: center;
}
.social-buton ul {
    justify-content: center;
    align-items:center;
    margin-top: 10px;
}
div#custom_html-4, .newsletter {
    width: 100%;
}
.left-copyright {
    margin-top: 10px;
}
 .contact-sec {
    margin-top: 50px;
    padding: 0 15px !important;
    flex-direction: column;
}
div#custom_html-4 {
    padding: 0 0 !important;
}
.copyright .row {
    display: flex;
    flex-direction: column-reverse;
}
footer .col-sm-5, footer .col-sm-3, footer .col-sm-4 {
    width: 33.33%;
}
body {
    /*padding-bottom: 470px;*/
}
.counter-section {
    max-width: 660px;
    margin: 0 auto;
}
.counter-section .wpsm_col-sm-6 {
    margin-bottom: 20px;
}
 .box-column h4 {
    font-size: 17px;
    line-height: 22px;
} 
span.ac_open_cl_icon {
    margin-right: 5px !important;
}
}
@media only screen and (max-width:909px) {
body {
    padding-bottom: 0px;
}
span.include-text {
    width: 25%;
}
.main-features {
    width: 75%;
}
.main-features {
    justify-content: left;
}
h4.features-car {
    width: 50%;
    font-size: 16px;
}
div#wpcf7-f126-p26-o1 {
    padding: 0 30px;
}

.area-credit-btn a {
    font-size: 16px;
    height: 43px;
    line-height: 44px;
    padding: 0px 16px;
    top: 3px;
    position: relative;
    left: 0px;
}
.left-copyright {
    margin-top: 20px;
    margin-bottom: 30px;
}
footer#colophon {
    position: inherit;
}
div#slide-1-layer-1 {
    margin-top: 60px !important;
} 

#wpsm_counter_b_row_129 .wpsm_counterbox .wpsm_number {
    font-size: 24px!important;
}
.man-with-car-section h3, .heading-text h3, .yellow-header h3, .freequent-header h3 {
    font-size: 27px;
}
.container-fluid {
    padding: 0;
}
div#site-header-menu {
    background: rgba(0,0,0,0.9);
}
.site-branding {
    padding-left: 15px;
}
.main-navigation li {
    border-top: 1px solid #131313!important;
    padding: 0 30px!important;
}

button#menu-toggle {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    height: 42px;
    border: 2px solid #fff;
    border-radius: 0;
    top: 1px;
    margin-right: 15px;
    position: relative;
}
.credit-btn {
    padding-left: 0;
    position: absolute;
    right: 105px;
    top: 29px;
}
}
@media only screen and (max-width:767px) {
.ctct-form-button::after {
	left: 34% !important;
}
	.attachment-home-deal-size.size-home-deal-size.wp-post-image {
	width: 100%;
}
.social-buton {
	max-width: 100%;
	margin-bottom: 16px !important;
}
	.footer-logo_map {;
	max-width: 100%;
}
	div#nav_menu-2 {
	padding-left: 0!important;
}
#colophon .col-sm-3 {
	width: 100% !important;
	max-width: 100% !important;
	min-height: auto !important;
}
	div#nav_menu-2 {
    float: none;
}
	ul#menu-footer-menu {
    max-width: 600px;
    float: none;
    padding: 0;
    width: 100%;
		text-align:center;
    margin: 0 auto;
}
	.left-copyright {
    margin-top: 0 !important;
    float: left;
    clear: both;
}
	.right-copyright-menu {
    margin-top: 18px;
}
	div#custom_html-4 {
    margin-bottom: 20px !important;
    margin-top: 30px !important;
}
	.footer-logo_map iframe {
    width: 100%;
}
	div.ctct-form-embed div.ctct-form-defaults {
    padding: 10px 0 0 0 !important;
}
	.footer-logo_map {
    width: 100%;
}
	.social-buton {
    margin:0;
}
footer .col-sm-5, footer .col-sm-3, footer .col-sm-4 {
    width: 100%;
    text-align: center;
}
div#slide-1-layer-2, div#slide-1-layer-2 strong {
    font-size: 14px !important;
}
.deal-page .deals-section {
    width: 50%;
}
.single .col-sm-4 {
    clear: both;
}
.post-259 div.wpcf7 {
    padding: 0 0px;
}
.single-products div.wpcf7 {
    padding: 0 10px;
}

footer#colophon {
    padding-top: 50px;
}
.new-deal-tag {
    font-size: 14px !important;
}
.left-single-cont p {
    font-size: 16px;
}
.product-single-img {
    height: 290px;
    max-width: 750px;
		margin-bottom:40px;
}
.get-in-touch-form h3.get-title-form {
    font-size: 28px;
    position: relative;
    padding-bottom: 25px;    
    margin-bottom: 13px;
}
.single-products div.wpcf7 {
    padding: 0 20px;
}
.get-in-touch-form {
    max-width: 100%;
    display: inline-block;
    margin-top: 40px;
    width: 100%;
}
.product-single-img img {
    max-width: 350px;
}
.left-single-cont h1 {
    font-size: 32px;
}
div#advantage_sec {
    text-align: center;
}
footer .container.custom-footer {
    max-width: 90%;
    margin: 0 auto;
    float: none;
}
.big-car-img img {
    margin-top: 40px;
    width: 100%;
    max-width: 330px !important;
}
#about_us .vc_col-sm-8 {
    width: 100%;
}
.man-with-car-section {
    width: 100%!important;
    padding: 0 15px!important;
    text-align: center;
    margin-top: 30px;
}
#faq_sec h3:before, #advantage_sec h3:before, #about_us h3:before {
    left: 50%;
    margin-left: -42px;
}
.man-with-car-section ul {
    text-align: left;
    max-width: 400px;
    margin: 0 auto;
    padding-top: 18px;
    display: inline-block;
}
#faq_sec h3, #advantage_sec h3, #about_us h3 {
    width: 100%;
    text-align: center !important;
}
.heading-text h5 {
    text-align: center;
}
.man-with-car-section h5, .heading-text h5, .yellow-header h5, .freequent-header h5 {
    text-align: center;
}
div.wpcf7 {
    padding: 0 40px;
}
.counter-section {
    max-width: 320px;
}
.counter-section .wpsm_col-sm-6 {
    margin-bottom: 0px;
}
#wpsm_counter_b_row_129 .wpsm_counterbox .wpsm_number, h3.wpsm_count-title {
    margin-top: 14px!important;
}
div#slide-1-layer-1 {
    margin-top: 10px !important;
}
}

@media only screen and (max-width:709px) {
	.area-credit-btn a {
    top: -2px;
}
	
}

@media only screen and (max-width:680px) {
 
div#slide-1-layer-1 {
    font-size: 40px !important;
    line-height: 50px !important;
    margin-top: 40px !important;
}
#home_sec strong {
    font-size: 11px !important;
}
div#slide-1-layer-1 {
    margin-top: 30px !important;
}
.yellow-header {
    margin-bottom: 20px;
}
.on-hide-deals img {
    max-width: 480px;
    right: -19px;
}
}
@media only screen and (max-width:600px) {
html.js.vc_mobile  {
    margin-top: 0 !important;
}


}

@media only screen and (max-width:599px) {
#deals_sec .owl-prev {
	height: 30px;
	width: 30px;
}
#deals_sec .owl-next {
	height: 30px;
	width: 30px;
}
}

@media only screen and (max-width:580px) {
	
ul#menu-footer-menu {
    flex-wrap: wrap;
}
.home div#page {
    margin-top: 110px !important;
}
.home header#masthead {
    background: #000;
}
ul#menu-footer-menu li {
  margin-bottom:10px;
}
footer .container.custom-footer {
    max-width: 100%;
}	
.form-part {
    width: 100%;
}
.yellow-header {
    margin-bottom: 30px;
}
.heading-pare p {
    font-size: 14px;
}
.man-with-car-section h2 {
    top: -35px;
}
.man-with-car-section p {
    font-size: 14px;
}
img.signature {
    max-width: 204px;
}
div#custom_html-4 {
    margin-bottom: 20px !important;
}
img.q-word {
    max-width: 130px;
}
a.see-all-deals-button {
    height: 50px;
    font-size: 17px;
    margin-top: 30px;
}	
.man-with-car-section h3, .heading-text h3, .yellow-header h3, .freequent-header h3 {
    font-size: 22px;
}
	span.ac_title_class {
    font-size: 14px;
}

#faq_sec .vc_custom_1529559214670 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
a.lease-btn {
    font-size: 14px !important;
    font-weight: 500 !important;
    height: 46px;
    max-width: 200px !important;
}
div#slide-1-layer-1 {
    font-size: 30px !important;
    line-height: 40px !important;
    margin-top: 40px !important;
}
}
@media only screen and (max-width:500px) {
	.home-page-posts .slick-prev, .home-page-posts .slick-next {
    height: 35px;
    width: 35px;
}
.credit-form input[type="submit"] {
    margin-top: 0px !important;
}
.deal-page .deals-section {
    width: 100%;
}
.credit-form-header p {
    font-size: 16px;
    margin-top: 20px;
}
.home div#page {
    margin-top: 140px !important;
}
.site {
    padding-top: 240px;
}
.credit-form-header h4 {
    font-size: 36px;
}
.main-features {
    width: 100%;
}
span.include-text {
    width: 100%;
    margin-bottom: 20px;
}
.site {
    padding-top: 200px;
}
.left-single-cont h1 {
    font-size: 26px;
}
	#contact_us .vc_custom_1529567226220 {
    padding-top: 10px !important;
}
.deal-section-main {
    padding: 0 50px;
}
div#slide-1-layer-1 {
    margin-top: 20px !important;
}
#home_sec strong {
    font-size: 8px !important;
}
.site-branding {
    width: 100%;
		text-align:center;
		padding-left:0px;
}
.custom-logo {
    max-width: 120px;
}
.site-header-main {
    flex-direction: row-reverse;
}
.area-credit-btn a {
    font-size: 16px;
    height: 43px;
    line-height: 44px;
    padding: 0px 16px;
    top: 1px;
    position: relative;
    left: 15px;
}
.credit-btn {
    padding-left: 0;
    position: absolute;
    right: auto;
    top: 99px;
    left: 0;
}
}

@media only screen and (max-width:410px) {
.social-buton li {
    padding-left: 10px;
}
.social-buton .fa {
    padding-right: 4px;
}
.product-single-img img {
    max-width: 270px;
}
div#slide-1-layer-1 {
    font-size: 25px !important;
    line-height: 30px !important;
}
.social-buton ul li a {
    font-size: 14px;
}
div#slide-1-layer-2 {
    position: relative;
    top: -20px;
}
.left-copyright p {
    font-size: 15px;
}
div#slide-1-layer-1 {
    margin-top: 0px !important;
}

#home_sec strong {
    font-size: 6px !important;
}	
.product-single-img {
    height: 230px;
}
h4.credit-info {
    font-size: 20px;
}	
.credit-form-header h4 {
    font-size: 26px;
}
 
a.contact-us-button {
    font-size: 14px;
		max-width: 300px;
    padding: 0 20px;
		 margin-bottom: 20px;
}
}
@media only screen and (max-width:350px) {
	div#slide-1-layer-2 {
    position: relative;
    top: -8px;
}
a.lease-btn {
    height: 37px;
    max-width: 140px !important;
}

}
.unstyled::-webkit-inner-spin-button,
.unstyled::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

.page-id-26 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
	color: #fff;
}
.page-id-26 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	color:#f36609;
}
.include-descripton {
    color: #333;
    font-size: 20px;
    font-weight: 600;
    margin-left: -10px;
    width: 100%;
    float: left;
    margin-top: 23px;
}
input::placeholder {
	color: #fff; }


.footer-logo a {
    color: #f36609 !important;
    font-size: 16px !important;
    font-weight: 500;
}
.footer-logo span {
    display: block;
    font-weight: 600;
    color: #848484;
    font-size: 27px;
}
div.ctct-form-embed div.ctct-form-defaults {
    padding: 44px 0 0 0 !important;
}
div.ctct-form-embed form.ctct-form-custom input.ctct-form-element {
    background-color: #c9c9c9 !important
}
/*.get-in-touch-form .lease_car_desc:before {
	    position: absolute;
    content: "";
    left: 0px;
    height: 3px;
    width: 43px;
    bottom: 0px;
    background: #f36609;
	}*/
._sub_heading p {
    font-size: 14px;
}